version: 0.0.4-latest
files:
  - url: player-syncro-0.0.4-latest-x64.exe
    sha512: FzdSfjBCR7jP7twKfsV7b4M1lTqGJt+bY/G11504Ug+KGt2yofw7/F+ADf9axGxmWu9FhiRN5s7OU+wSKShE9w==
    size: 104224675
path: player-syncro-0.0.4-latest-x64.exe
sha512: FzdSfjBCR7jP7twKfsV7b4M1lTqGJt+bY/G11504Ug+KGt2yofw7/F+ADf9axGxmWu9FhiRN5s7OU+wSKShE9w==
releaseDate: '2025-11-12T17:38:03.986Z'
